<resources>
    <string name="app_name">MealDBApp</string>

    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="search">Buscar</string>
    <string name="meal_title">Plato</string>
    <string name="meal_category">Categoria</string>
    <string name="meal_instructions">Instrucciones</string>
</resources>
